﻿*
{
	font-family:Tahoma, helvetica, arial, sans-serif; 
	font-size:13px;
}
.Header-DateDisplay
{
	float:left;
	margin-left: 1em;
	width: 70%;
}

#LoggedInUser
{
	float:left;
	width: 20%;

}
#HeaderLoginStatus
{
	float:right;
	margin-right: .5em;
    font-size: 10pt;
    text-decoration: none;
    font-weight: bold;
    color: #11312f;
    
}
.LoginNameDivider
{
	margin: 0 .8em 0 0;
	float:left;
}
.LoginName
{
	float:left;
}

.LoginNameLabel
{
	float:left;
	
}

.ContentArea
{
	
	float:left;
	width: 945px;
	
	margin: 8px 5px 0px 8px;

}

.LoginContainer
{
    margin: 1.5em 0em 0em 2em;
    width: 80%;
   
}

.VidLoginInformation
{
	width: 52%;
	float:left;
	margin-top: 1.5em;
}
.VidLoginInformation li
{
	margin: 0em;
	font-size: 10pt;
	 list-style-position: inside;
	list-style-type: circle; 
}
.VidLoginControls 
{
	font-size: 10pt;
	width: 23em;
	height: 25em;
	overflow: hidden;
    /* margin: 1em 0 0 6em; */
    float:right;
    border-left: 1px solid #CCCCCC;
     
}
.VidLoginImage
{
	margin: 15px 0px 0px 5px;
	width:100%;
	height: 120px;
	
}
.LoginTitle
{
	line-height: 60px;
	font-size: 14pt;
	font-weight: bold;
	margin: 0em 0em 2em 2em;
}
.LoginLabel
{
	
	font-weight: normal;
	margin: 3em 0 0 4em;
	
}
.LoginCheckBoxes
{
	clear:both;
	float:left;
	margin: 1.5em 0em .5em 4em;
	font-weight: normal;
	
}

.VidLoginControls input[type='text'], .VidLogin input[type='password']
{
	margin: .3em 0 1.5em 4em;
	width: 16.2em;
	
	
}
.LoginButton
{
	width: 5em;
	height: 2em;
	margin-left: 4em;
	float:left;
}

.ErrorLabel
{
	clear:both;
	float:left;
	font-weight: bold;
	margin: 0 0 0 4em;
	width: 18em;
    color: Red;
}
